Shirt Pocket Discussions  
    Home netTunes launchTunes SuperDuper! Buy Now Support Discussions About Shirt Pocket    

Go Back   Shirt Pocket Discussions > SuperDuper! > General

 
 
Thread Tools Rate Thread Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 09-02-2009, 08:37 PM
jtphil jtphil is offline
Registered User
 
Join Date: Sep 2009
Posts: 1
Unhappy Snow Leopard Killed SuperDuper

I updated to Snow Leopard and got the latest SuperDuper (2.6.1) and it hasn't worked since then.

It no longer does backups. It just gives an unkillable window that says "The variable previousSettings is not defined."

No backups since Aug 27.

What should I do?
Reply With Quote
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
From Leopard to Snow Leopard; is SuperDuper gonna work? kirakeerah General 2 09-02-2009 07:59 PM
Snow Leopard Compatibility grmlaw General 1 08-05-2009 02:31 AM
SuperDuper? Not very... Keychain crash, Leopard, backups -- oh my! jacob.patton General 1 12-22-2007 11:22 AM
Cannot Read SuperDuper! Image from Tiger in Leopard ecornips General 2 12-11-2007 09:50 PM
Leopard Time Machine vs. SuperDuper MMM General 5 07-05-2007 05:20 PM


All times are GMT -4. The time now is 11:38 PM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.